Bug 1811719 - waiverdb-1.3.0 is available
Summary: waiverdb-1.3.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: waiverdb
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Valerij Maljulin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-09 15:38 UTC by Upstream Release Monitoring
Modified: 2021-05-12 05:50 UTC (History)
7 users (show)

Fixed In Version: waiverdb-1.3.0-1.fc33 waiverdb-1.3.0-1.fc32 waiverdb-1.3.0-1.fc34 waiverdb-1.3.0-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-05-05 00:53:13 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 1.2.0 (#1811719) (1.00 KB, patch)
2021-01-11 09:14 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-03-09 15:38:34 UTC
Latest upstream release: 1.1.5
Current version/release in rawhide: 1.1.4-2.fc32
URL: https://pagure.io/waiverdb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15509/

Comment 1 Upstream Release Monitoring 2020-03-09 15:38:38 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 2 Upstream Release Monitoring 2020-03-10 11:29:11 UTC
Latest upstream release: 1.1.6
Current version/release in rawhide: 1.1.4-2.fc32
URL: https://pagure.io/waiverdb

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15509/

Comment 3 Upstream Release Monitoring 2020-03-10 11:29:15 UTC
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs

Comment 4 Upstream Release Monitoring 2020-11-18 13:38:03 UTC
Latest upstream release: 1.1.7
Current version/release in rawhide: 1.1.6-3.fc33
URL: https://pagure.io/waiverdb

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15509/

Comment 5 Upstream Release Monitoring 2020-11-18 13:38:11 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 6 Upstream Release Monitoring 2020-11-18 13:38:12 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 7 Upstream Release Monitoring 2021-01-11 09:14:22 UTC
Latest upstream release: 1.2.0
Current version/release in rawhide: 1.1.7-1.fc34
URL: https://pagure.io/waiverdb

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15509/

Comment 8 Upstream Release Monitoring 2021-01-11 09:14:27 UTC
One or more of the new sources for this package are identical to the old sources. This is most likely caused either by identical source files between releases, for example service files, or the specfile does not use version macro in its source URLs. If this is the second case, then please update the specfile to use version macro in its source URLs.

Comment 9 Upstream Release Monitoring 2021-01-11 09:14:30 UTC
Created attachment 1746205 [details]
[patch] Update to 1.2.0 (#1811719)

Comment 10 Upstream Release Monitoring 2021-01-11 09:18:11 UTC
the-new-hotness/release-monitoring.org's scratch build of waiverdb-1.2.0-1.fc32.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=59416110

Comment 11 Upstream Release Monitoring 2021-04-26 12:16:33 UTC
Latest upstream release: 1.3.0
Current version/release in rawhide: 1.2.0-2.fc34
URL: https://pagure.io/waiverdb

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/15509/

Comment 12 Upstream Release Monitoring 2021-04-26 12:16:36 UTC
An unexpected error occurred while creating the scratch build and has been automatically reported. Sorry!

Comment 13 Fedora Update System 2021-04-26 12:47:44 UTC
FEDORA-2021-1617ef3958 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-1617ef3958

Comment 14 Fedora Update System 2021-04-26 12:57:36 UTC
FEDORA-2021-52794e4bcc has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2021-52794e4bcc

Comment 15 Fedora Update System 2021-04-27 01:22:58 UTC
FEDORA-2021-1617ef3958 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-1617ef3958`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-1617ef3958

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 16 Fedora Update System 2021-04-27 01:26:41 UTC
FEDORA-2021-a1a68a3185 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-a1a68a3185`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-a1a68a3185

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 17 Fedora Update System 2021-04-27 01:36:29 UTC
FEDORA-EPEL-2021-85bf540897 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2021-85bf540897

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 18 Fedora Update System 2021-04-27 01:50:52 UTC
FEDORA-2021-52794e4bcc has been pushed to the Fedora 32 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-52794e4bcc`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-52794e4bcc

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 19 Fedora Update System 2021-05-05 00:53:13 UTC
FEDORA-2021-a1a68a3185 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 20 Fedora Update System 2021-05-05 01:04:29 UTC
FEDORA-2021-52794e4bcc has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 21 Fedora Update System 2021-05-05 01:21:04 UTC
FEDORA-2021-1617ef3958 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 22 Fedora Update System 2021-05-12 05:50:43 UTC
FEDORA-EPEL-2021-85bf540897 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.